* {
    border-radius: 0 !important;
}
body .ui-li .ui-li-desc {
    white-space: normal;
	 border-radius: 0 !important;
}

body .ui-footer .ui-title {
    white-space: normal;
}
.ui-title  {
    margin: 0.6em 10% 0.5em !important;
	 white-space: normal;
}

h2{
    color:#fff;
}
#mainTitle{
    background-image: url("../images/Fog.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    height: 200px;
    width: 100%;
}

#mainTitle h1{
   font-weight: 40em;

}
#mainTitle span{
 color:#2489ce;

}
